<?xml version="1.0" encoding="utf-8"?>
<testler>
  <test>
    <soru>Hangi namazda ilk oturuşta Ettehıyyatü'den sonra Salli-Barik duaları okunur?</soru>
    <sec1>Öğlenin ilk sünneti</sec1>
    <sec2>Vitir</sec2>
    <sec3>İkindinin sünneti</sec3>
    <sec4>Yatsının farzı</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Hangi namazların başında erkeklerin kamet getirilmesi sünnettir?</soru>
    <sec1>Farz namazlarda</sec1>
    <sec2>Vacib namazlarda</sec2>
    <sec3>Nafile namazlarda</sec3>
    <sec4>Sünnet namazlarda</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Hangi namazın üçüncü rekatında kunut duaları okunur?</soru>
    <sec1>Sabahın sünneti</sec1>
    <sec2>Vitir</sec2>
    <sec3>Öğlenin farzı</sec3>
    <sec4>Bayram namazı</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>"Sübhane Rabbiyel Ala" ne zaman söylenir?</soru>
    <sec1>Tekbir alırken</sec1>
    <sec2>Rükuda</sec2>
    <sec3>Secdede</sec3>
    <sec4>Selam verirken</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Namazda "Subhâne Rabbiye'l-azim"nerede okunur?</soru>
    <sec1>Rükûda</sec1>
    <sec2>Oturuşta</sec2>
    <sec3>Ayakta</sec3>
    <sec4>Secdede</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Hangi namazın üçüncü rekatının başında "Sübhaneke ve Euzü" okunur?</soru>
    <sec1>Öğlenin ilk sünneti</sec1>
    <sec2>İkindinin farzı</sec2>
    <sec3>Yatsının farzı</sec3>
    <sec4>İkindinin sünneti</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Hangi namazların üçüncü ve dördüncü rekatlarında Fatiha'dan sonra sure okunmaz?</soru>
    <sec1>Farz namazlarda</sec1>
    <sec2>Sünnet namazlarda</sec2>
    <sec3>Vacip namazlarda</sec3>
    <sec4>Nafile namazlarda</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Beş vakit namazın hangisinde önce farz kılınır?</soru>
    <sec1>Sabah namazı</sec1>
    <sec2>Yatsı namazı</sec2>
    <sec3>İkindi namazı</sec3>
    <sec4>Akşam namazı</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Beş vakit namaz için aşağıdakilerden hangisi doğru değildir?</soru>
    <sec1>Her iki rekatta bir oturulur. </sec1>
    <sec2>Her rekatta rüku ve secde vardır. </sec2>
    <sec3>Her oturuşta Ettehıyyatü ile Salli-Barik duaları okunur. </sec3>
    <sec4>Her rekatta Besmele ve Fatiha okunur. </sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazda son oturuşta okunan dualardan değildir?</soru>
    <sec1>Rabbena duaları</sec1>
    <sec2>Ettehiyyatü</sec2>
    <sec3>Kunut duaları</sec3>
    <sec4>Salli-Barik duaları</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Tek başına kılınan namazların her rekatinde okunan sure aşağıdakilerden hangisidir?</soru>
    <sec1>Subhaneke</sec1>
    <sec2>Besmele</sec2>
    <sec3>Fatiha</sec3>
    <sec4>İhlas</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Namazın başlangıç tekbirinden sonra ne okuruz?</soru>
    <sec1>Besmele</sec1>
    <sec2>Fatiha</sec2>
    <sec4>İhlas</sec4>
    <sec3>Subhaneke</sec3>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi rükudan doğrulduktan sonra ve secdeye gitmeden önce söylenir?</soru>
    <sec1>Sübhane rabbiyel azim</sec1>
    <sec2>Sübhane rabbiyel ala</sec2>
    <sec3>Semiallahü limen hamideh</sec3>
    <sec4>Rabbena lekel hamd</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Kunut duaları hangi namazda okunur?</soru>
    <sec1>Sabah</sec1>
    <sec4>Vitir</sec4>
    <sec2>Yatsı</sec2>
    <sec3>İkindi</sec3>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Namazda tekbir alırken ne söyleriz?</soru>
    <sec1>Allah</sec1>
    <sec2>Subhanellah</sec2>
    <sec3>Allahüekber</sec3>
    <sec4>Semiallahülimenhamideh</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>İkindinin sünnetinin üçüncü rekatında, ilk önce ne okunur?</soru>
    <sec1>Fatiha</sec1>
    <sec2>Besmele</sec2>
    <sec3>Subhaneke</sec3>
    <sec4>İhlas </sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazda oturuşta okunan dualardan biri değildir?</soru>
    <sec1>Salli</sec1>
    <sec2>Subhaneke</sec2>
    <sec3>Ettehiyyatü</sec3>
    <sec4>Rabbena</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Ruküdan sonra secdeye giderken ne deriz?</soru>
    <sec1>Allah</sec1>
    <sec2>Besmele</sec2>
    <sec3>Allahüekber</sec3>
    <sec4>Rabbena</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Rabbena duaları ne zaman okunur?</soru>
    <sec1>Namazda selam vermeden önce</sec1>
    <sec2>Namaz bittikten sonra</sec2>
    <sec3>Kabir ziyaretinde </sec3>
    <sec4>İftar açarken</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi namazın sonunda selam verilirken söylenir ?</soru>
    <sec1>Selamun aleykum</sec1>
    <sec2>Subhanallah</sec2>
    <sec3>Allahuekber</sec3>
    <sec4>Es-selamu aleykum ve rahmetullah</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Aşağıdaki niyetlerden hangisi yanlıştır ?</soru>
    <sec1>Niyet ettim Allah rızası için sabah namazının sünnetini kılmaya.</sec1>
    <sec2>Niyet ettim Allah rızası için cuma namazının farzını kılmaya, uydum imama.</sec2>
    <sec3>Niyet ettim Allah rızası için akşam namazının farzını kılmaya.</sec3>
    <sec4>Niyet ettim Allah rızası için ikindi namazını kılmaya.</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Herhangi bir namazı kılarken namazın ilk rekatında sırasıyla aşağıdakilerden hangilerini okuruz ?</soru>
    <sec1>Sübhaneke, euzü, besmele, fatiha   </sec1>
    <sec2>Besmele, Fatiha, Ek sure   </sec2>
    <sec3>Sübhaneke, Euzü, Besmele, Fatiha, Ek sure   </sec3>
    <sec4>Euzü, Besmele, Fatiha, Ek sure</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Beş vakit namazdan dört ilk sünnet, dört farz, iki son sünnet olarak kılınan namaz hangisidir?</soru>
    <sec1>Sabah namazı</sec1>
    <sec2>Öğle namazı</sec2>
    <sec3>İkindi namazı</sec3>
    <sec4>Yatsı namazı</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Beş vakit namazdan dört sünnet, dört farz toplam sekiz rekat olarak kılınan namaz hangisidir?</soru>
    <sec1>İkindi namazı</sec1>
    <sec2>Akşam namazı</sec2>
    <sec3>Öğle namazı</sec3>
    <sec4>Yatsı namazı</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi Akşam namazının rekatlarını gösterir?</soru>
    <sec1>3+2=5</sec1>
    <sec2>2+2=4</sec2>
    <sec3>4+4+2=10</sec3>
    <sec4>4+4=8</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Aşağıdakilerden hangisi Sabah namazının rekatlarını gösterir?</soru>
    <sec1>3+2=5</sec1>
    <sec2>2+2=4</sec2>
    <sec3>4+4+2=10</sec3>
    <sec4>4+4=8</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Beş vakit namazın farzları toplam kaç rekattır?</soru>
    <sec1>40</sec1>
    <sec2>37</sec2>
    <sec3>17</sec3>
    <sec4>20</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Beş vakit namazın toplam rekat sayısı ne kadardır?</soru>
    <sec1>37</sec1>
    <sec2>41</sec2>
    <sec3>40</sec3>
    <sec4>17</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Vitir namazı kaç rekattır?</soru>
    <sec1>4</sec1>
    <sec2>2</sec2>
    <sec3>5</sec3>
    <sec4>3</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Öğle namazı kaç rekattır?</soru>
    <sec1>8</sec1>
    <sec2>5</sec2>
    <sec3>10</sec3>
    <sec4>4</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Yatsı namazı kaç rekattır?</soru>
    <sec1>8</sec1>
    <sec2>13</sec2>
    <sec3>5</sec3>
    <sec4>10</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Akşam namazı kaç rekattır?</soru>
    <sec1>3</sec1>
    <sec2>5</sec2>
    <sec3>4</sec3>
    <sec4>6</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Sabah namazı kaç rekattır?</soru>
    <sec1>4</sec1>
    <sec2>3</sec2>
    <sec3>6</sec3>
    <sec4>2</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Sabah namazının sünneti kaç rekattır?</soru>
    <sec1>3</sec1>
    <sec2>2</sec2>
    <sec3>4</sec3>
    <sec4>5</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Aşağıdaki namazlardan hangisinin rek'at sayısı doğru olarak verilmemiştir ?</soru>
    <sec1>Sabah: 4 Rekat</sec1>
    <sec2>Öğle: 10 Rekat</sec2>
    <sec3>İkindi: 10 Rekat</sec3>
    <sec4>Akşam: 5 Rekat</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Sırasıyla sabah, öğle, ikindi, akşam ve yatsı namazlarının kaçar rekat olduğu aşağıdakilerden hangisinde doğru olarak gösterilmiştir ?</soru>
    <sec1>5, 13, 4, 8, 10</sec1>
    <sec2>4, 8, 10, 5, 13 </sec2>
    <sec3>10, 5,  4, 8, 13</sec3>
    <sec4>4, 10, 8, 5, 13</sec4>
    <dogru>b</dogru>
  </test>
</testler>